"use client";

import {
  About,
  Experience,
  Feedbacks,
  Hero,
  Navbar,
} from "@comp/landingComponents";
import Footer from "@comp/landingComponents/Footer/page";
import { useEffect, useState } from "react";

export default function Home() {
  const [state, setstate] = useState(false);

  useEffect(() => {
    setstate(true);
  }, []);

  return (
    <div className="relative z-0 bg-black">
      <div className="bg-hero-pattern bg-cover bg-no-repeat bg-center">
        <Navbar />
        <Hero />
      </div>
      <About />
      <Experience />

      <Feedbacks />

      <Footer />
    </div>
  );
}
